---
StructName: theStagePositions
StructDefElementOffset: 0
StructDefSize: 3
StructDefMemberName: mX
StructDefMemberType: float
StructDefMemberOffset: 8
StructDefMemberName: mY
StructDefMemberType: float
StructDefMemberOffset: 12
StructDefMemberName: mZ
StructDefMemberType: float
StructDefMemberOffset: 16
StructArraySize: 1
StructArrayValues: [
8572,16324.8,-75.596001
 ]
...
